/* @import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}
body{
    background-color: whitesmoke;
    font-family: "Lato", serif;
    overflow-x: hidden;
}
nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    background-color: #eb0028;
    box-shadow: 0px 2px 5px black;
    background-image: url(pattern/linen.png);
    background-blend-mode: color-burn;
}
nav div{
    display: flex;
    align-items: center;
    gap: 10px;
}
nav img{
    width: 60px;
    filter: drop-shadow(0 0 5px lightgrey);
}
nav h2{
    font-family: 'Raleway', 'san-serif';
    font-weight: 900;
    font-size: 2rem;
    color: white;
}
nav div a{
    text-decoration: none;
    background-color: white;
    color: #eb0028;
    border-radius: 5px;
    padding: 5px;
    margin: 5px;
    font-weight: bold;
}
nav div .cta{
    text-decoration: none;
    background-color: #ffe7e7;
    color: #eb0028;
    border-radius: 5px;
    padding: 5px;
    margin: 5px;
    font-weight: bold;
    font-size: 1.25rem;
}
nav hr{
    height: 30px;
}
.loginbox{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    border: 2px solid #eb0028;
    box-shadow: 0 0 5px black;
    padding: 30px;
    border-radius: 10px;
}
.loginbox h3{
    margin-bottom: 20px;
}
.loginbox input{
    margin: 10px;
    padding: 10px;
    border-radius: 5px;
    border: 0.5px solid black;
    width: 250px;
}
.loginbox button{
    padding: 10px;
    margin: 10px;
    background-color: #eb0028;
    color: white;
    font-weight: bold;
    font-size: 1rem;
    border: none;
    border-radius: 5px;
}
.loginbox button:hover{
    background-color: white;
    box-shadow: inset 0 0 5px black;
    border: 2px solid #eb0028;
    color: #eb0028;
}
.topbar{
    padding: 10px;    
    display: flex;
    align-items: center;
    gap: 5px;
    background-color: #ffe7e7;
}
.topbar hr{
    height: 30px;
}
.topbar a{
    text-decoration: none;
    background-color: white;
    color: #eb0028;
    padding: 8px;
    margin: 5px;
    border-radius: 20px;
    font-weight: 500;
    box-shadow: 1px 1px 5px black;
}
.topbar a:hover{
    box-shadow: none;
}
.topbar .active{
    background-color: #eb0028;
    color: white;
    font-weight: bold;
    box-shadow: none;   
    padding: 10px; 
}
.maincontent{
    padding: 20px;    
}
.centercontent{
    padding: 20px;
}
.adminpage{
    margin: 10px auto;
    max-width: 1200px;
}
.floatmsgbox{
    position: absolute;
    top: 70px;
    right: 10px;
    background-color: yellow;
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
}
.flexdiv{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px;
}
.flexdiv div{
    display: flex;
    align-items: center;
    
}
.flexdiv a{
    display: inline-block;
    text-decoration: none;
    padding: 5px;
    margin: 5px;
    background-color: #eb0028;
    color: white;
    border-radius: 5px;
    font-weight: bold;
    display: flex;
    gap: 5px;
    align-items: center;
    font-size: 1rem;
}
.flexdiv button{
    display: inline-block;
    text-decoration: none;
    padding: 5px;
    margin: 5px;
    background-color: #eb0028;
    color: white;
    border-radius: 5px;
    font-weight: bold;
    display: flex;
    gap: 5px;
    align-items: center;
    border: none;
    font-size: 1rem;
}
.flexdiv a img{
    width: 20px;
}
.flexdiv a p{
    font-size: 1.25rem;
}
.flexdiv button img{
    width: 20px;
}
.flexdiv button p{
    font-size: 1.25rem;
}


.datatable table{
    width: 100%;
    border-collapse: collapse;
}
.datatable{
    border-radius: 10px;
    overflow: hidden;
}
.datatable th{
    text-align: left;
    background-color: #eb0028;
    color: white;
    padding: 5px;
}
.datatable td{
    padding: 5px;  
    font-size: 0.9rem;
    align-items: center;
    vertical-align: middle;
}
.datatable td img{
    width: 20px;
}
.datatable td a{
    display: inline-block;
    text-decoration: none;
    background-color: #ffbebe;
    color: black;
    border-radius: 5px;
    border: none;
    padding: 5px;
}
.datatable td button{
    display: inline-block;
    text-decoration: none;
    background-color: #ffbebe;
    border-radius: 5px;
    border: none;
    padding: 5px;
}
.datatable td button:hover{
    transform: translate(0px,-5px);
    box-shadow: 1px 1px 5px black;
}
.datatable td a:hover{
    transform: translate(0px,-5px);
    box-shadow: 1px 1px 5px black;
}
.datatable tr:nth-child(even){
    background-color: rgb(241, 241, 241);
}
.datatable tr:nth-child(odd){
    background-color: rgb(224, 224, 224);
}
.datatable .actcell{
    text-align: right;
}
.datatable .mainimg{
    width: 80px;
    border-radius: 5px;
}
.datatable .colorblock{
    width: 30px;
    height: 30px;
    
    border-radius: 50%;
    margin-right: 20px;
    box-shadow: 0 0 5px black;
}
.datatable .hiddenfab{
    opacity: 0.25;
}
.datatable .bannerimg{
    width: 200px;
}
.datatable .desc{
    width: 300px;
    height: 120px;
    overflow: auto;
}

.fixeddownload{
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 8;
    background-color: rgba(0, 0, 0, 0.393);
    display: none;
}
.fixeddownload form{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 35px;
    border-radius: 20px;
    text-align: center;
}
.fixeddownload input{
    padding: 10px;
    margin: 10px;
    border-radius: 5px;
    width: 300px;
    border: none;
    box-shadow: inset 0 0 5px lightsalmon;
    margin-top: 0px;
}
.fixeddownload button{
    padding: 10px;
    margin: 5px;
    background-color: #eb0028;
    color: white;
    font-weight: bold;
    border-radius: 5px;
    font-size: 14px;
    border: none;
}



.hiddenelement{
    display: none;
}

.formelement{
    padding: 10px;
    margin: 10px;
    box-shadow: 0 0 5px gray;
    border-radius: 10px;
    background-color: white;
}
.formelement table{
    width: auto;
}
.formelement tr{
    align-items: center;
}
.formelement td{
    padding: 5px;
    vertical-align: top;
    font-size: 1rem;
    align-items: center;
}
.formelement td p{
    font-size: 0.8rem;
}
.formelement input{
    padding: 5px;
    margin: 5px;
    border-radius: 5px;
    width: 250px;
    margin-top: 0px;
}
.formelement input[type='checkbox']
{
    width: auto;
}
.formelement input[type='radio']
{
    width: auto;
}
.formelement input[type='color']
{
    width: 30px;
    height: 30px;
    padding: 0px;
}
.formelement select{
    padding: 5px;
    margin: 5px;
    border-radius: 5px;
    width: 250px;
}
.formelement textarea{
    padding: 5px;
    margin: 5px;
    border-radius: 5px;
    width: 550px;
    height: 250px;
}
.formelement button{
    padding: 5px;
    margin: 5px;
    background-color: #eb0028;
    color: white;
    font-weight: bold;
    border-radius: 5px;
    font-size: 14px;
    border: none;
}
.formelement .formtable{
    border-radius: 10px;
    overflow: hidden;
}
.formelement .formtable table{
    width: 100%;
    border-collapse: collapse;
}
.formelement .formtable td, th{
    text-align: left;
    padding: 8px;
    vertical-align: middle;
}
.formelement .formtable th{
    background-color: #19485f;
    color: #d9e0a4;
}
.formelement .formtable td{
    background-color: white;
}
.formelement .mainimg{
    width: 80px;
    border-radius: 5px;
}
.formelement .formcont{
    display: flex;
    grid-template-columns: 20% 20% 20% 20%;
    justify-content: space-evenly;
    gap: 20px;
}
.formelement .formcont .availform{
    padding: 10px;
    border: 0.5px solid black;
    border-radius: 20px;    
    visibility: hidden;
}
.availform{
    min-width: 150px;
    width: max-content;
}
.availform div{
    display: flex;
    align-items: center;
    gap: 10px;
}
.availform .innerform{
    justify-content: space-between;
}
.availform div input{
    width: 75px;
}
.availform div input[type='checkbox']
{
    height: 20px;
    width: 20px;
}
.availform div label{
    display: flex;
    align-items: center;
}
.availform div label img{
    width: 50px;
}
.availbrand{
    margin-bottom: 20px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    margin-top: 10px;
    animation: comein 1s linear forwards;
}
.availbrand div{
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 5px 20px;
    margin-bottom: 10px;
    background-color: #ffe7e7;
    border-radius: 20px;
    box-shadow: 0 0 5px lightgrey;
}
.availbrand div img{
    width: 30px;
    border-radius: 20px;
    box-shadow: 0 0 5px grey;
}
.availbrand .colorblock{
    width: 20px;
    height: 20px;
    border-radius: 50%;
    box-shadow: 0 0 5px black;
    margin-bottom: 0px;
    padding: 0px 0px;
}
.availbrand div p{
    margin: 5px 5px;
}
.linkbtn{
    text-decoration: none;
    display: inline-block;
    padding: 5px;
    margin: 5px;
    background-color: #eb0028;
    color: white;
    font-weight: bold;
    border-radius: 5px;
    font-size: 14px;
}
.formelement .linkbtn{
    text-decoration: none;
    display: inline-block;
    padding: 5px;
    margin: 5px;
    background-color: #eb0028;
    color: white;
    font-weight: bold;
    border-radius: 5px;
    font-size: 14px;
}
























.mainnav{    
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    background-color: white;
    box-shadow: none; 
    background-image: none;
    position: relative;
    box-shadow: 0 0 5px grey;
}
.bigmenu{
    display: flex;
    align-items: center;
    gap: 10px;
}
.bigmenu .catalogue{
    background-color: #eb0028;
    color: white;
    border-radius: 10px;
    font-weight: bold;
    padding: 10px;
    box-shadow: 0 0 5px grey;
    border: none;
    font-size: 0.8rem;
}
.mainnav img{
    width: 60px;
}
.mainnav .home{
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    gap: 20px;
    outline: none;
    border: none;
}
.mainnav h2{
    font-family: 'Raleway', 'san-serif';
    font-weight: 900;
    font-size: 2rem;
    color: #eb0028;
}
.mainnav div a{
    text-decoration: none;    
    color: black;
    border-radius: 5px;
    padding: 5px;
    margin: 5px;
    font-weight: 500;
}
.mainnav div .cta{
    text-decoration: none;
    background-color: #eb0028;
    color: white;
    border-radius: 5px;
    padding: 5px;
    margin: 5px;
    font-weight: bold;
    font-size: 1.25rem;
}
.mainnav hr{
    height: 30px;
}
.mainnav .cart{
    position: relative;
    display: inline-block;
}
.mainnav .cart:hover{
    box-shadow: 0 0 5px lightgrey;
}
.mainnav .cart img{
    width: 30px;
}
.mainnav .cart p{
    position: absolute;
    top: -5px;
    right: 8px;
    background-color: #eb0028;
    color: white;
    padding: 5px;
    font-size: 0.6rem;
    border-radius: 50%;
}
.mainnav .profile{
    padding: 5px;
    margin: 5px;
    font-size: 1.1rem;
    background-color: transparent;
    border: none;
}
.mainnav .dropdown{
    position: absolute;
    right: 0px;
    top: 95%;
    display: flex;
    flex-direction: column;
    gap: 2px;
    padding: 2px;
    background-color: white;
    width: 150px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    box-shadow: 5px 5px 5px grey;
    display: none;
    z-index: 5;
}
.mainnav .dropdown a{
    margin: 0px;
    padding: 10px;
    font-weight: bold;
    width: 100%;
    text-align: center;
}
.mainnav .dropdown a:hover{
    background-color: #ffe7e7;
}
.menubtn{
    display: none;
}
.menubtn button{
    background-color: white;
    padding: 5px;
    border-radius: 5px;
    border: none;
    box-shadow: 0 0 5px lightgrey;
}
.menubtn button img{
    width: 30px;
}
.mobmenu{
    display: none;
    flex-direction: column;
    background-color: white;
    box-shadow: inset 0 0 5px black;
}
.mobmenu a{
    text-decoration: none;
    padding: 10px;
    margin: 2px;
    border-radius: 10px;
    background-color: whitesmoke;
    color: #eb0028;
    font-weight: bold;
}
.mobmenu button{
    text-decoration: none;
    padding: 10px;
    margin: 2px;
    border-radius: 10px;
    background-color: whitesmoke;
    color: #eb0028;
    font-weight: bold;
    border: none;
    text-align: left;
    font-size: 1rem;
}
.designbody{
    background-image: url(pattern/arches.png);
    animation: backanimate 300s linear infinite forwards;
}
@keyframes backanimate {
    0%{
        background-position: 100%;
    }
    100%{
        background-position: 250%;
    }
}
.scrollersec{
    background-color: #ff7171;
    color: white;
    box-shadow: inset 0 0 5px grey;
    overflow: hidden;
}
.scrollpara{    
    text-wrap: nowrap;
    padding: 5px;
    height: 40px;
    display: flex;
    gap: 1rem;
    min-width: 100vw;
    width: max-content;
    animation: scroll 40s linear infinite;
    transform: translate(100%);
}
.scrollpara p{
    font-size: 1.2rem;
    margin: 5px;  
    font-weight: bold;    
}
@keyframes scroll{
    from{
        transform: translate(100%);
    }
    to{
        /* transform: translate(calc(-50% - 0.5rem)); */
        transform: translate(-100%);
    }
}
@keyframes movepara {
    0%{
        left: 100%;
        right: 0%;
    }
    100%{        
        right: 100%;
        left: 0%;
    }
}


.categorytray{
    margin: 35px auto;
    max-width: 1200px;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-evenly;
}
.categorytray a{
    text-decoration: none;
    color: #eb0028;
    display: inline-block;
}
.categorytray .catitem{
    text-align: center;
}
.categorytray .catitem img{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin-bottom: 10px;
}
.catitem p{
    font-weight: bold;

}
.catitem:hover img{
    box-shadow: 0 0 8px black;
}
.catitem:hover p{
    font-size: 17px;
    text-decoration: underline;
}



.splitpage{
    display: grid;
    grid-template-columns: 50% 50%;
    height: 93vh;
}
.splitpage div{
    position: relative;
}
.promosec{
    background-image: url(pattern/arabesque.png);
    background-color: #eb0028;
    animation: backanimate 300s linear infinite forwards;
}
.loginpanel{
    background-image: url(pattern/arches.png);
    box-shadow: -5px 5px 5px #c00000;
}
.centerbox{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;    
    background-color: white;
}
.centerbox h3{
    margin-bottom: 20px;
}
.centerbox input{
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
    border: 0.5px solid black;
    width: 350px;
    text-align: center;
    margin-bottom: 2px;
}
.centerbox button{
    padding: 10px;
    margin: 10px;
    background-color: #eb0028;
    color: white;
    font-weight: bold;
    font-size: 1rem;
    border: none;
    border-radius: 5px;
    width: 350px;
}
.centerbox button:hover{
    background-color: white;
    box-shadow: inset 0 0 5px black;
    border: 2px solid #eb0028;
    color: #eb0028;
}
.centerbox p{
    margin: 5px;
    font-size: 0.8rem;
}
.centerbox p a{
    text-decoration: none;
    color: black;
}
.centerbox p a:hover{
    text-decoration: underline;    
}
.centerbox .sociallogin a{
    display: inline-block;
    margin: 5px;
    text-decoration: none;
    background-color: #eb0028;
    width: 350px;
    padding: 5px;
    border-radius: 5px;
}
.centerbox .sociallogin a p{
    font-size: 1.1rem;
    font-weight: bold;
    color: white;
}
.centerbox .sociallogin a img{
    width: 250px;
    border-radius: 5px;
}
.centerbox button:disabled
{
    opacity: 0.5;
}
.errspan{
    color: #eb0028;
    height: 3px;
}
.errspan p{
    margin: 0px;
    font-size: 0.8rem;
}

.slider{
    position: relative;
}
.slider img{
    width: 100vw;
}
.imgabsbtn{
    position: absolute;
    top: 50%;
    font-size: 1.5rem;
    font-weight: bold;
    background-color: #ffbebe8e;
    color: #eb0028;
    border-radius: 50%;
    padding: 10px 15px;
    border: none;
    box-shadow: 0 0 5px grey;
}
.imgabsbtn:hover{
    background-color: #eb0028;
    color: white;
}
.leftabs{    
    left: 30px;
}
.rightabs{   
    right: 30px;
}
.shop{
    margin: 20px auto;
    max-width: 1200px;    
    padding: 10px;
}
.fabholder{
    display: flex;
    justify-content: center;
    gap: 30px;
    padding: 5px;
    margin: 5px;
    overflow: auto;
    border-radius: 20px;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
.fabholder::-webkit-scrollbar{    
    height: 0.3rem;
}
.fabholder::-webkit-scrollbar-track{
    background: transparent;         
}
.fabholder::-webkit-scrollbar-thumb{
    background: #eb0028;
    border-radius: 50px;
    border: none;    
    margin-top: 5px;
}
.fabholder a{
    text-decoration: none;
    color: #eb0028;
    display: inline-block;
}
.indiftype{    
    margin: 10px;
    text-align: center;
    border-radius: 20px;    
    background-color: #ffe7e7;
    position: relative;
    width: min-content;
    /* margin-right: 10px; */
    opacity: 1;
}
.indiftype:hover{
    box-shadow: 0px 2px 3px grey;
}
.indiftype.in-view{
    animation: fabanim 0.7s linear forwards;
}
@keyframes fabanim {
    0%{
        /* margin-right: 50px; */
        opacity: 0.2;
    }
    100%{
        /* margin-right: 10px; */
        opacity: 1;
    }
}
.indiftype img{
    width: 250px;
    height: 250px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.indiftype img.in-view{
    animation: movimg 0.7s linear forwards;
}
@keyframes movimg{
    0%{        
        transform: translateY(-30%);
    }    
    100%{        
        transform: translateY(0px);
    }
}
.indiftype .fabdetail{
    background-color: white;
    color: #eb0028;
    padding: 10px 10px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    z-index: 3;
    background-image: linear-gradient(#ffe7e7,whitesmoke);
}
.indiftype .fabdetail p{
    text-align: left;
    color: black;
    margin-top: 5px;
}
.fabdetail h3{
    font-size: 1.75rem;
    font-family: "Lato";
    font-weight: 900;
}
.fabdetail p{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-wrap: balance;
    -webkit-line-clamp: 2;
}
.fabdetail form{
    display: flex;
    align-items: center;
    justify-content: center;
}
.fabdetail form button{
    width: 40%;
}
.fabdetail form input{
    width: 40%;
    padding: 10px;
    border-radius: 20px;
    border: none;
    box-shadow: inset 0 0 5px grey;
}
.fabricdetailpage{
    margin: 10px auto;
    max-width: 1200px;
    display: grid;
    gap: 20px;
    grid-template-columns: 20% 80%;
    min-height: 80vh;
}
.fabricdetailpage .imgslider{
    border-radius: 20px;    
    overflow: hidden;
    -webkit-mask: linear-gradient(0deg,transparent,black 10%, black 90%, transparent);
    mask:linear-gradient(0deg,transparent,black 10%, black 90%, transparent);
    height: 65vh;
}
.fabricdetailpage .imgslider .imgholder{
    overflow: auto;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    justify-content: center;
    animation: vertiscroll 10s linear infinite;
}
.fabricdetailpage .imgslider img{
    width: 100%;
    border-radius: 20px;
}
@keyframes vertiscroll{
    to{
        /* transform: translateY(calc(-50% - 0.5rem)); */
        transform: translateY(calc(-50%));
    }
}
.fabricdetailpage .fabdetcontent{
    text-align: center;
    padding: 20px;
    background-color: white;
    border-radius: 20px;
}
.fabricdetailpage .fabdetcontent h2{
    font-family: "Lato";
    font-weight: 900;
    font-size: 2rem;
}
.fabdetcontent pre{
    text-wrap: auto;
    animation: comein 1s linear forwards;
}
.fabdetcontent .lastbtn{
    background-color: #eb0028;
    color: white;
    text-decoration: none;
    display: inline-block;
    padding: 10px;
    margin: 10px;
    border-radius: 20px;
    font-weight: bold;
}
@keyframes comein {
    0%{
        transform: translate(100px);
    }
    100%{
        transform: translate(0px);
    }
}
.fabdetcontent p{
    margin: 30px 5px;
    font-family: "Lato";
    font-weight: 400;
    font-style: italic;
    line-height: 1.3rem;
}
.indiftype .detflex{
    display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 5px;
}
.detflex img{
    width: 20px;
    height: 20px;
}
.detflex .colorblock{
    width: 20px;
    height: 20px;
    box-shadow: 0 0 5px grey;
    border-radius: 50%;
}
.indicart .detflex p{
    font-weight: 500;
}
.indiftype a{
    text-decoration: none;
    display: inline-block;
    background-color: #eb0028;
    color: white;
    padding: 5px;
    margin: 10px;
    border: none;
    border-radius: 20px;
    width: 90%;
    font-size: 1rem;
    font-family: "Lato", serif;
    font-weight: 900;
}
.indiftype button{
    text-decoration: none;
    display: inline-block;
    background-color: #eb0028;
    color: white;
    padding: 10px;
    margin: 10px;
    border: none;
    border-radius: 20px;
    width: 90%;
    font-size: 1rem;
    font-family: "Lato", serif;;
    font-weight: bold;
}

.footer{
    background-color:#eb0028;
    position: relative;
    z-index: 5;
    text-align: center;
    color: white;
}
.footcontent{
    margin: auto auto;
    max-width: 1200px;    
    padding: 20px;
    display: flex;
    justify-content: space-between;
    gap: 30px;
    background-color:#eb0028;
    padding-bottom: 50px;
    color: white;
}
.footcontent div{
    padding: 10px;
    width: 35%;
}
.footcontent .detail div{
    width: 100%;
}
.footcontent div h3{
    margin-bottom: 10px;
    border-bottom: 2px solid white;
    color: white;
}
.detail p{
    margin-bottom: 10px;    
}
.detail div{
    padding: 5px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}
.detail div img{
    width: 30px;
}
.detail div p{    
    line-height: 1.2rem;   
    text-align: left; 
}

.footcontent .fabrics a{
    text-decoration: none;
    color: white;
    display: block;
    margin-top: 10px;
}
.footcontent .fabrics a:hover{
    text-decoration: underline;
}
.footcontent .fabrics hr{
    width: 70%;
    margin: 10px;
}
.footcontent div form{
    text-align: center;
}
.footcontent div input{
    padding: 5px;
    margin: 5px;
    border-radius: 5px;
    border: none;
    width: 85%;
}
.footcontent div textarea{
    width: 85%;
    height: 100px;
    border-radius: 5px;
    padding: 5px;
    margin: 5px;
}
.footcontent div button{
    font-weight: bold;
    padding: 5px;
    margin: 5px;
    border-radius: 5px;
    border: none;
    color: #eb0028;
}
.whatsappchat{
    position: fixed;
    top: 88%;
    left: 10%;
    z-index: 20;
    animation: whatapp 15s linear forwards;
}
.whatsappchat a img{
    width: 70px;
    border-radius: 50%;
}
.whatsappchat a img:hover{
    box-shadow: 0 0 10px 2px black;
}
@keyframes whatapp {
    0%{
        left: 10%;
    }    
    100%{
        left: 90%;
    }
}
.floatcatalogue{
    position: fixed;
    top: 10%;
    left: 10px;
    z-index: 20;
    width: 100px;
    animation: droptobtn 20s linear forwards;
}
.floatcatalogue button{
    font-size: 1rem;
    font-weight: bold;
    border-radius: 50px;
    padding: 20px;
    margin: 20px;
    border: none;
    background-color: #eb0028;
    color: white;
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.701);
    /* animation: jumpbtn 4s linear infinite 22s; */
}
.floatcatalogue button:hover{
    box-shadow: 0 0 10px 2px black;
}
@keyframes droptobtn {
    0%{
        top: 10%;
    }    
    100%{
        top: 88%;
    }
}
@keyframes jumpbtn {
    0%{
        transform: translate(0px, 0px);
    }
    50%{
        transform: translate(0px, -50px);
    }
    100%{
        transform: translate(0px, 0px);
    }
}
.miniwhasapp{
    display: inline-block;
}
.detail div .miniwhasapp img{
    width: 27px;
    margin-left: 5px;
    margin-right: 5px;
    transform: translateY(5px);
    animation: whatsappblink 2s infinite linear;
}
@keyframes whatsappblink {
    0%{        
        transform: scale(1);
    }
    50%{
        transform: scale(1.2);
    }
    100%{
        transform: scale(1);
    }
}
.aboutholder{
    text-align: center;
    margin: 10px auto;
    max-width: 1200px;
    border-radius: 20px;
    padding: 20px;
}
.indiabt{
    padding: 20px;
    display: flex;
    gap: 20px;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}
.indiabt .abtimg img{
    height: 300px;
    border-radius: 20px;
}

.shopholder{
    display: grid;
    grid-template-columns: 20% 80%;
    gap: 20px;
    margin: auto auto;
    max-width: 1200px;
    padding: 5px;
    margin-bottom: 50vh;
    
}
.newshopholder{
    /* display: grid;
    grid-template-columns: 20% 80%;
    gap: 20px; */
    margin: 20px auto;
    max-width: 1200px;
    padding: 15px;
    margin-bottom: 30vh;
    text-align: center;
    background-color: white;
    border-radius: 20px;
}
.newshopholder h3{
    font-size: 2rem;
}
.filterholder{
    margin-top: 25px;
    
    overflow: hidden;
    height: max-content;
    
    text-align: center;
}
.filterholder form{
    border-radius: 10px;
    border: 2px solid #eb0028;
}
.filterholder .filtbtn button{
    margin: 5px;
    padding: 5px;
    background-color: #eb0028;
    color: white;
    font-weight: bold;
    font-size: 1.2rem;
    border: none;
    border-radius: 20px;
    width: 80%;
}
.filthead{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px;
    background-color: #eb0028;
    color: white;
}
.filthead button{
    background-color: white;
    padding: 5px;
    border-radius: 50%;
    border: none;
}
.filthead button img{
    width: 15px;
}
.filtcontent{
    height: 100px;
    box-shadow: inset 0 0 5px grey;    
    padding: 8px;    
    overflow: auto;
    display: none;
}
.filtcontent div{
    display: flex;
    gap: 5px;
    align-items: center;
    margin-bottom: 5px;
}
.filtcontent input[type='checkbox']
{
    width: 20px;
    height: 20px;
    margin-right: 15px;
}
.filtcontent .colorblock{
    width:18px;
    height:18px;
    display:inline-block;
    box-shadow: 0 0 5px grey;
    border-radius: 20px;
}
.remfilt{
    text-align: left;
}
.remfilt a{
    display: inline-block;
    margin: 3px;
    text-decoration: none;
}
.remfilt a:hover{
    color: #eb0028;
    text-decoration: underline;
}
.shopholder .fabholder{
    justify-content: flex-start;
    gap: 20px;
    box-shadow: none;
    flex-wrap: wrap;
    overflow: visible;
}
.newshopholder .fabholder{
    justify-content: center;
}
.shopholder .indiftype{    
    position: relative;
    transform: translateY(0px);
    animation: shopfab 1s linear var(--pos) forwards;
    overflow: hidden;
}
@keyframes shopfab {
    0%{
        transform: translateY(10px);
    }
    100%{
        transform: translateY(0px);
    }
}
.shopholder .indiftype img{
    transform: translateY(0px);
    animation: slidein 1s linear var(--pos) forwards;
}
@keyframes slidein {
    0%{
        transform: translateY(15px);
    }
    100%{
        transform: translateY(0px);
    }
}
.shopholder .indiftype .detflex img{
    animation: none;
    transform: translateX(0px);
}
.indiftype .outstock{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.796);
    z-index: 5;
}
.indiftype .abscolor{
    position: absolute;
    top: 5px;
    right: 5px;   
    border-radius: 20px;
    display: flex;
    flex-direction: row-reverse;
    gap: 5px;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.701);
    color: white;
    z-index: 5;
}
.indiftype .abscolor img{
    border-radius: 50%;
    width: 30px;
    height: 30px;
    box-shadow: 0 0 5px grey;
    margin: 5px;
}
.indiftype .abscolor span{
    font-weight: bold;
    font-family: 'Arial Narrow', Arial, sans-serif;
    padding: 5px;
    text-align: right;
    border-radius: 5px;
    margin: 0px 5px;
}





.filter{
    margin: 10px auto;
    max-width: 1200px;
}
.filter table{
    width: 100%;
}
.filter select{
    width: 100%;
    padding: 8px;
    margin: 8px 0px;
    border-radius: 5px;
    margin-top: 0px;
}
.filter button{
    padding: 5px;
    margin: 5px;
    border-radius: 5px;
    font-weight: bold;
    border: none;
    background-color: #eb0028;
    color: white;
    width: 100%;
}
.filter td{
    align-items: baseline;
}
.filter option{
    height: 50px;
}
.filter .colorblock{
    width: 30px;
    height: 30px;    
    border-radius: 50%;
    margin-right: 20px;
    box-shadow: 0 0 5px black;
}
.opensale{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.367);
    display: none;
}
.salecard{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 20px 60px;
    border-radius: 20px;    
    border: 2px solid #eb0028;
    text-align: center;
    background-image: url(pattern/arches.png);
    width: 60%;
    overflow: hidden;
}
.salecard .selectionholder{
    display: flex;
    justify-content: space-evenly;
    padding: 10px;
    margin: 5px;
}
.minip{
    font-size: 0.8rem;
    font-family: "Lato";
    font-style: italic;
    margin: 0px 0px;
}
.salecard .flexopt{
    padding: 5px;
    margin: 10px;
    margin-top: 0px;
    padding-top: 0px;
    display: flex;
    gap: 5px;
    justify-content: center;
    overflow: auto;    
    border-radius: 5px;
    background-color: white;   
    transform: translateX(100px);     
}
.flexopt.in-view{
    animation: slideinbtn 0.5s linear forwards;
}
@keyframes slideinbtn {
    to{
        transform: translateX(0px);
    }
}
.flexopt::-webkit-scrollbar{    
    height: 0.3rem;
}
.flexopt::-webkit-scrollbar-track{
    background: transparent;         
}
.flexopt::-webkit-scrollbar-thumb{
    background: #eb0028;
    border-radius: 50px;
    border: none;    
    margin-top: 5px;
}
.salecard .flexopt button{
    padding: 5px 15px;
    margin: 10px;
    border-radius: 15px;
    border: none;
    background-color: white;
    box-shadow: 0 0 5px grey;
    color: #eb0028;
    font-weight: bold;
    font-size: 1.1rem;
    display: flex;
    gap: 5px;
}
.salecard .flexopt button .colorblock{
    width:18px;
    height:18px;
    display:inline-block;
    box-shadow: 0 0 5px grey;
    border-radius: 20px;
}
.salecard label{
    font-weight: bold;
}
.salecard input{
    padding: 10px;
    margin: 10px;
    border-radius: 5px;
    border: 0.5px solid grey;
    width: 300px;
}
.salecard .formbtn{
    margin: 5px;
    padding: 10px;
    background-color: #eb0028;
    color: white;
    font-weight: bold;
    border: none;
    border-radius: 10px;
}




.cartpage{
    margin: 10px auto;
    max-width: 1200px;
    padding: 10px;
    text-align: center;
}
.indicart{
    margin: 5px;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 0 5px grey;
    display: grid;
    grid-template-columns: 80% 20%;
    justify-content: space-between;
    margin-bottom: 25px;
    background-color: white;
}
.indicart .detail{
    display: flex;
    align-items: flex-start;
    border-right: 2px solid black;
}
.indicart .detail img{
    width: 150px;
    height: 150px;
}
.indicart .detail hr{
    height: 150px;
    margin: 0px 5px;
}
.indicart .detail .fabdetail{
    display: block;
    text-align: left;
}
.indicart .detail .fabdetail h3{
    font-size: 1.5rem;
    margin-left: 10px;
}
.indicart .detail .fabdetail .detflex{
    display: flex;
    align-items: center;
}
.indicart .detail .fabdetail .detflex img{
    width: 20px;
    height: 20px;
}
.indicart .detail .fabdetail .detflex p{
    margin-bottom: 0px;
}
.indicart .cartact{
    padding: 0px 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    text-align: center;
}
.cartact input{
    padding: 10px;
    margin: 5px;
    border-radius: 20px;  
    width: 100%;  
}
.cartact button{
    padding: 10px;
    margin: 5px;
    background-color: #eb0028;
    color: white;
    font-weight: bold;
    border: none;
    border-radius: 20px;
    width: 100%;
}
.cartact a{
    color: grey;
    text-decoration: none;
    border-radius: 20px;
}
.cartact a:hover{
    padding: 5px;
    color: #eb0028;
    background-color: #ffe7e7;
    border-bottom: 2px solid #eb0028;
}
.cartact .flashy{
    animation: blinkback 2s linear infinite alternate;
}
.calcsec{
    display: grid;
    grid-template-columns: 70% 30%;
}
.calcsec table{
    width: 100%;
}
.calcsec td, th{
    text-align: right;
    padding: 5px;
    font-size: 1.2rem;
}
.flashy{
    animation: blinkback 2s linear infinite alternate;
}
.cartact span{
    color: red;
    font-size: 0.75rem;
    display: none;
}
@keyframes blinkback {
    0%{
        background-color: #eb0028;
        color: white;
    }
    100%{
        background-color: yellow;
        color: black;
    }
}
.mainbtn{
    margin-top: 20px;
    padding: 10px 30px;
    display: inline-block;
    text-decoration: none;    
    background-color: #eb0028;
    color: white;
    font-weight: bold;
    border: none;
    border-radius: 20px;
}
#checkoutway .inpflex{
    display: flex;
    align-items: center;
    gap: 10px;
}
#checkoutway input[type='radio']{
    width: 40px;
    height: 40px;
    border: 2px solid grey;
}
#checklogin{
    display: none;
}
#checklogin .simpbtn{
    background-color: transparent;
    display: contents;
    color: black;
    font-size: 0.8rem;
    font-weight: 500;
}
#checklogin .simpbtn:hover{
    text-decoration: underline;
}
.checkoutpage form{
    margin: 50px auto;
    max-width: 1200px;
    display: grid;
    grid-template-columns: 50% 50%;
}
.checkoutpage .userdet{
    border-right: 2px solid black;
}
.checkoutpage table{
    width: 100%;
}
.checkoutpage .labeltd{
    width: 25%;
}
.checkoutpage input{
    padding: 10px;
    margin: 5px;
    border-radius: 5px;
    border: 0.5px solid black;
    width: 85%;
}
.checkoutpage select{
    padding: 10px;
    margin: 5px;
    border-radius: 5px;
    border: 0.5px solid black;
    width: 85%;
}
.checkoutpage .paymeth{
    padding: 10px;
}
.checkoutpage .paymeth .calc{
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    box-shadow: 0 0 5px grey;
    text-align: right;
    background-color: white;
}
.calc td{
    padding: 10px;
}
.paymeth .paybtn{
    text-align: center;
}
.paymeth .paybtn button{
    font-size: 1.25rem;
    font-weight: bold;
    width: 80%;
}
.paymeth .paybtn button:hover{
    border: 3px solid #eb0028;
    background-color: white;
    color: #eb0028;
}
.paymentpage{
    margin: 30px auto;
    max-width: 600px;
    border-radius: 20px;
    text-align: center;
    padding: 30px;
    box-shadow: 0 0 5px lightgrey;
    background-color: #ffe7e7;
    background-image: url(pattern/linen.png);
    background-blend-mode: color-burn;
}
.paymentpage .payamt{
    padding: 70px 0px;
}
.payamt img{
    width: 150px;
    animation: successcheck 2s linear alternate infinite;
    display: none;
}
@keyframes successcheck {
    0%{
        transform: scale(1);
        filter: drop-shadow(0 0 5px grey);
    }
    100%{
        transform:  scale(1.25);
        filter: drop-shadow(0 0 10px black);
    }
}
.paysummary table{
    width: 100%;
    border-collapse: collapse;
}
.paysummary td{
    padding: 8px;
    border-bottom: 1px solid black;
}
.paysummary td:first-child{
    text-align: left;
}
.paysummary td:last-child{
    text-align: right;
}
.paysummary tr:last-child td{
    font-weight: bold;
    font-size: 1.2rem;
    padding-top: 20px;
}
#rzp-button1{
    margin: 20px;
    margin-top: 100px;
    padding: 20px;
    font-weight: bold;
    font-size: 1.2rem;
    border-radius: 20px;
    width: 80%;
    background-color: #eb0028;
    color: white;
    border: none;    
    box-shadow: 0 0 5px black;
 }
 #rzp-button1:hover{
    background-color: white;
    border: 2px solid #eb0028;
    color: #eb0028;
    box-shadow: inset 0 0 5px grey;
 }
.ordersec{
    width: 100%;
    background-color: #ffe7e7;
    border-radius: 20px;
    margin: 15px 0px;
    position: relative;
}
.orddet{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;    
    background-color: #eb0028;
    color: white;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.orddet button{
    border: none;
    border-radius: 50%;
    padding: 5px;
}
.orddet button img{
    width: 15px;
    height: 15px;
}
.orddetsec{
    border: 2px solid #eb0028;
    padding: 10px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    display: none;
}
.ordcontsec table{
    width: 100%;
    border-collapse: collapse;
}
.ordcontsec td, th{
    text-align: left;
    padding: 8px;
}
.ordcontsec th{
    border-bottom: 2px solid lightgrey;
}
.flexdiv .ordadd{
    display: block;
    min-width: 40%;
    border-radius: 10px;
    margin: 10px;
    padding: 10px;
    background-color: white;
    box-shadow: inset 0 0 5px grey;
    position: relative;
}
.ordadd td{
    padding: 2px;
    padding-left: 5px;
    vertical-align: top;
}
.ordadd td:first-child{
    font-family: 'Times New Roman', Times, serif;
}
.ordadd td:last-child{
    font-family: Arial, Helvetica, sans-serif;
}
.ordadd .absadd{
    position: absolute;
    top: 5px;
    right: 5px;
    display: none;
}
.ordadd:hover .absadd{
    display: block;
}
.orddetsec .flexdiv{
    align-items: start;
}
.flexdiv .ordact{
    display: flex;
    flex-direction: column;
}
.flexdiv .ordact a{
    width: 100%;
    text-align: center;
    display: block;
}
.flexdiv .ordact button{
    width: 100%;
    text-align: center;
    display: block;
}
.absnew{
    position: absolute;
    top: -10px;
    left: -10px;
    background-color: gold;
    color: black;
    padding: 10px;
    border-radius: 50%;
    animation: neword 1s ease-in-out infinite alternate;
}
.flexdiv .ordstat{
    display: block;
    padding: 10px;
    margin: 10px;
    background-color: white;
    box-shadow: inset 0 0 5px grey;
    height: 100%;
    border-radius: 10px;
}
.ordstat td{
    padding: 5px;
    margin: 5px;
}
@keyframes neword {
    0%{
        background-color: gold;
        color: black;
    }
    50%{
        background-color: gold;
        color: black;
    }
    60%{
        color: gold;
        background-color: black;
    }
    100%{
        color: gold;
        background-color: black;
    }
}
.orderview{
    position: fixed;
    bottom: 0px;
    right: 0px;
    background-color: white;
    padding: 20px;
    text-align: center;
}
.viewcont{
    display: none;
}
.viewcont .indiord{
    border: 3px solid black;
    border-radius: 20px;
    text-align: center;
    padding: 20px;
    margin-bottom: 10px;    
}












.userdash{
    display: grid;
    grid-template-columns: 15% 84%;
    height: 90vh;
    gap: 8px;
}
.sidepanel{
    height: 60vh;
    box-shadow: 2px 0px 5px lightgrey;
    display: flex;
    flex-direction: column;
    border-bottom-right-radius: 10px;
    background-color: white;
}
.sidepanel a{
    padding: 10px;
    text-decoration: none;
    border-bottom: 2px solid lightgrey;
    color: #eb0028;
    font-weight: bold;
    font-size: 1.1rem;
}
.mainpanel{
    padding: 10px;
    padding-left: 15px;
    background-color: white;
}
.profilesec td{
    padding: 10px;
}
.profilesec td:first-child{
    font-weight: bold;
}
.addresshold{
    display: flex;
    gap: 20px;
    padding: 10px;
}
.addresshold .address{
    padding: 10px;
    position: relative;
    border-radius: 10px;
    box-shadow: 0 0 5px grey;
    padding-left: 30px;
    padding-right: 50px;
    background-color: white;
}
.addresshold .address td{
    padding: 10px;
    vertical-align: top;
}.addresshold .address td:first-child{
    font-weight: bold;
}
.addresshold .address .primeadd{
    position: absolute;
    top: 5px;
    left: 5px;
}
.primeadd img{
    width: 30px;
    height: 30px;
}
.addresshold .address .addact{
    position: absolute;
    top: 5px;
    right: 5px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    display: none;
}
.address .addact a{
    padding: 5px;
    background-color: #ffbebe;
    display: inline-block;
    text-decoration: none;
    border-radius: 5px;
}
.address .addact button{
    padding: 5px;
    background-color: #ffbebe;
    display: inline-block;
    text-decoration: none;
    border-radius: 5px;
    border: none;
}
.address .addact a img{
    width: 20px;    
}
.address .addact button img{
    width: 20px;    
}
.address:hover .addact{
    display: flex;
}
.address .deladd{
    padding: 10px;
    background-color: #ffbebe;
    box-shadow: inset 0 0 5px grey;
    width: 100%;
    border-radius: 10px;
    display: none;
}
.address .deladd button{
    padding: 5px;
    border-radius: 5px;
    font-weight: bold;
    background-color: #eb0028;
    color: white;
    border: none;
    margin: 5px;
}
.enquiryform{
    margin: 20px auto;
    max-width: 1000px;
    overflow: auto;
}
.enquiryform h3{
    font-size: 1.5rem;
}













@media only screen and (max-width: 750px){
    body{
        width: 100vw;
        overflow-x: hidden;
    }
    .scrollpara p{
        font-size: 12px;
    }
    .scrollpara{
        height: 30px;
    }
    .mainnav .home h2{
        font-size: 1rem;
    }
    .mainnav .home img{
        width: 30px;
    }
    .mainnav .home{
        gap: 10px;
    }
    .menubtn{
        display: block;
    }    
    .menubtn button img{
        width: 20px;
    }
    .bigmenu{
        display: none;
    }
    .categorytray{
        margin: 10px;
        width: 95%;
        overflow: scroll;
        padding: 10px;
        scrollbar-width: thin;
    }
    .categorytray .catitem img{
        width: 75px;
        height: 75px;
    }
    .categorytray .catitem p{
        font-size: 14px;
    }
    .footcontent{
        display: block;
    }
    .footcontent div{
        width: auto;
        margin-bottom: 20px;
    }
    .fabholder{
        gap: 15px;
        justify-content: center;
    }
    .indiftype{
        margin: 0px;
    }
    .indiftype img{
        width: 150px;
        height: 150px;
    }
    .fabdetail h3{
        font-size: 1.2rem;
    }
    .detflex img{
        width: 20px;
        height: 20px;
    }
    .imgabsbtn{
        padding: 5px 8px;
        font-size: 0.9rem;
    }
    .leftabs{
        left: 10px;
    }
    .rightabs{
        right: 10px;
    }
    .footcontent div{
        text-align: left;
    }
    .footcontent div form{
        text-align: left;
    }
    .shopholder{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .shopholder .fabholder{
        justify-content: space-between;
        display: grid;
        grid-template-columns: 50% 50%;
        gap: 0px;
        row-gap: 10px;
        width: 100%;
        margin: 0px;
        padding: 0px;
    }
    .shopholder .indiftype{
        margin: 0px;
    }
    .newshopholder .fabholder{
        justify-content: center;
    }
    .newshopholder h3{
        font-size: 1.2rem;
    }
    .filterholder{
        width: 60%;
        min-width: 300px;
    }
    .remfilt{
        display: flex;
        gap: 30px;
        margin: 5px;
    }
    .remfilt a{
        padding: 5px;
        border-radius: 10px;
        background-color: #ffe7e7;
        color: #eb0028;
    }
    .fabricdetailpage{
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
    }
    .fabricdetailpage .imgslider{
        height: auto;
        -webkit-mask: linear-gradient(90deg,transparent,black 10%, black 90%, transparent);
        mask:linear-gradient(90deg,transparent,black 10%, black 90%, transparent);
        overflow: hidden;
        width: 90vw;
        margin-bottom: 30px;
    }
    .fabricdetailpage .imgslider .imgholder{
        flex-direction: row;
        overflow: visible;
        gap: 1rem;
        animation: horizscroll 10s linear infinite;
        justify-content: flex-start;
        width: max-content;
    }
    .fabricdetailpage .imgslider .imgholder img{
        height: 150px;
    }
    .fabricdetailpage .fabdetcontent{
        width: 95%;
    }
    .fabricdetailpage .fabdetcontent h2{
        font-size: 1.2rem;
    }
    .fabdetcontent p{
        line-height: 1rem;
        margin: auto auto;
    }

    @keyframes horizscroll{
        to{
            transform: translateX(calc(-50% - 0.5rem));
        }
    }
    .availbrand{
        gap: 8px;
    }
    .availbrand div{
        padding: 5px 8px;
    }
    .availbrand div p{
        margin: 2px;
        font-size: 0.8rem;
    }
   .availbrand .colorblock{
        width: 12px;
        height: 12px;
   }
   .whatsappchat{
        top: 87%;
   }
   .floatcatalogue{    
    position: fixed;
    top: 90%;
   }
   .floatcatalogue button{
    font-size: 0.8rem;
    padding: 10px;
    margin: 10px;
   }
   @keyframes whatapp {
    0%{
        left: 10%;
    }    
    100%{
        left: 80%;
    }
}
   .indiabt{
        padding: 0px;
        display: block;    
        align-items: center;
        margin-bottom: 50px;
    }
    .indiabt .abtimg img{
        height: auto;
        width: 100%;
        border-radius: 20px;
        margin: 20px 0px;
    }
}

